에너지/열교해석관련 질문

Optic6에서 만든 접합유리를 Window로 import 시키는 과정에서 오류가 생겨 질문드립니다.

1 Red3598 4 67 08.07 14:21
안녕하세요. 이제 Optic을 만지기 시작하여 접합유리를 만들어보고 있습니다. 만드는 방법은 기본 영문 메뉴얼을 통해서 만들고 있는데 메뉴얼을 토대로 접합유리를 생성하여 window로 import 시킬시 다음과 같은 오류가 뜹니다... 혹시 제가 무엇인가를 잘못한건지... 도대체 무엇이 문제인 것인지 알수 없어 질문드립니다... 한여름 무더위에 고생하실 것을 알고있지만, 정말 절박한 심정으로 부탁드립니다..

Comments

M 관리자 08.08 01:23
일단 IGDB 의 버전이 맞지 않습니다.
OPTIC 다운로드페이지에 가시면 아래와 같은 설명이 있습니다.
"This version contains Glass Library records from IGDB (Spectral Data) Version 29.0. Check for IGDB updates."
그러므로, (지금 IGDB 버전이 60.0 이므로, 한참 전의 버전을 설치하셔야 해요.
그런 다음에도 에러가 나타나면, 다른 양상이니 그 때 다시 에러메세지와 함께 질문 주시면 되실 듯 합니다.
1 Red3598 08.08 08:49
답변 감사드립니다. 다운로드 받을 때 읽어봤던 문구지만 기본적으로 설치된 버전이 29.0 버전이고 Window 프로그램처럼 IGDB 업데이트하면 문제 없는 사항인줄 알았는데 아니었나보네요... 첫번째 사진의 화면이 검은 이유도 IGDB 문제인가요? IGDB 29.0은 현재 LBNL 홈페이지에서 다운불가인것으로 나오는데 문제네요....
M 관리자 08.08 09:49
1. 화면이 검은 것은 정상입니다. 그 화면에 유리의 파장 특성이 나타납니다.
2. 말씀하셨다시피 Optic 을 설치하면 같이 설치되는 버전이 29.0 이므로 설치 후 Window 에서 IGDB 업데이트를 하지 않으셔야 합니다. 이를 쉽게 하는 요령은, OPTIC 설치 후 c:/users/Public/LBNL/LBNL Shared/Glazing.mdb 와 Glazing.ldb 파일을 다른 곳에 옮겨 놓으셨다가, Optic 을 실행할 때만 다시 복사해서 사용을 하는 방법 밖에는 없습니다.
Optic을 다시 설치해서 29.0 으로 하면 말씀하신 에러는 나타나지 않을 것입니다.
1 Red3598 08.08 18:19
으아 ㅠ 감사합니다. 어째선지 모르겠는데 답변 보기전에 계속 같은 방법으로 새 데이터베이스를 만들면서 Window에 import 시키다보니 import가 되긴 됬습니다만... 답변 보니까 이 데이터에 신뢰가 안가네요... 앞으로 알려주신것처럼 glazing파일을 복사해서 사용해야겠네요... 정말 감사합니다.